// creator  : weidu.exe (version 23100)
// argument : CHALRV01.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CHALRV01~

IF ~Global("BeginChallenge5","GLOBAL",2)~ THEN BEGIN 0 // from:
  SAY #72480 /* ~I am what lies within you.~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #72481 /* ~I am the ultimate expression of your power, godling.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #72482 /* ~I am the last of the barricades you have erected between yourself and destiny.  Defeat me and this plane is no more... there will only be the Throne of Bhaal.~ */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #72483 /* ~But you will not defeat me.  For I am the Ravager.~ */
  IF ~~ THEN DO ~SetGlobal("BeginChallenge5","GLOBAL",3)
Enemy()~ EXIT
END
